{% for node in graph.get_nodes() %}
{{graph.get_id(node)}} {{node}}
{% endfor %}
#
{% for node in graph.get_nodes() %}
    {% for other in graph.get_neighbors(node) %}
{{graph.get_id(node)}} {{graph.get_id(other)}}
    {% endfor %}
{% endfor %}